
/****** Object:  Index [FATURA_VDNO_INDEX]    Script Date: 6.11.2017 18:06:11 ******/
IF NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[FATURA]') AND name = N'IX_FATURA_VDNO_INDEX')
BEGIN
CREATE NONCLUSTERED INDEX [IX_FATURA_VDNO_INDEX] ON [dbo].[FATURA]
(
	[VDNO] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, SORT_IN_TEMPDB = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
END
GO


